html,
body {
    margin:0;
    padding:0;
    height:100%;
}
body {
    font-family: 'Open Sans', sans-serif;
    background:#fff;
}
p {
    font-weight: 300;
}
a, .uk-link { color:#888888; }
a:hover, a:focus{ color:#000; text-decoration:none; outline:none;}

.uk-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

/* Placeholder */
.uk-search-field:-ms-input-placeholder {
    color: #fff !important;
}
.uk-search-field::-moz-placeholder {
    color: #fff;
}
.uk-search-field::-webkit-input-placeholder {
    color: #fff;
}
#logo-outer {
    background: #fff;
    /*padding: 0!important;*/
}
.headerbar{ overflow:visible; }
.navbar {
    position: absolute;
    z-index: 9999;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px;
    width: 100%;
    background: rgba(0,0,0,0.25);
}
#gruemenu.grue_225 > ul > li:hover > ul {
    bottom: auto !important;
    left: 0;
    top: 100%  !important;
}

#gruemenu.grue_225 > ul > li.has-sub > a::after {
    border-bottom-color: rgba(0, 0, 0, 0) !important;
    border-top-color: #ffffff !important;
    bottom: 30px !important;
}

.uk-navbar {
    background: rgba(248,248,248,0);
}
.uk-nav, .uk-nav ul {
    text-align: left;
}
.headerbar {
    margin: 0 0 -7px 0px!important;
}
.uk-dropdown {
    top: auto!important;
    bottom: 100%!important;
}
/*.uk-active.uk-animation-slide-top{ background:#fff; border-bottom:solid 1px #f8f8f8;}*/
.uk-navbar-nav > li.uk-parent > a:after {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    line-height: 85px;
}
.uk-active.uk-animation-slide-top .uk-dropdown {
    top: 100%!important;
    bottom: auto!important;
}
.uk-active.uk-animation-slide-top .uk-navbar-nav > li.uk-parent > a:after {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    line-height: 80px;
}

.uk-active.uk-animation-slide-top.fixed {
    background: #f8f8f8;
    position: fixed;
    top: 0;
    margin: 0 -1000px!important;
    padding: 0 1000px!important;/*	left: 0!important;
    right: 0!important;
    width: 100%!important;*/
}
.uk-active.uk-animation-slide-top.fixed .uk-navbar-nav.uk-hidden-small {
    float: left;
    margin: 0 0 0 30px;
}
.uk-active.uk-animation-slide-top .social {
    display: none;
}
.uk-active.uk-animation-slide-top .uk-navbar-flip {
    display: none;
}
.max-width {
    max-width: 1100px;
    margin: auto;
    display: block;
    width: 100%;
}
.scroll-logo {
    float: left;
    padding: 14px 15px;
    width: 300px;
    display: none;
}
.uk-active.uk-animation-slide-top .scroll-logo {
    display: block;
}
/*.sprocket-fullslideshow-image {
        height: 500px;
        background-size: cover !important;
        background-attachment: fixed;
        background-position: center top;
        transition-duration: 0s, 2000ms!important;
        -webkit-transition-duration: 0s, 2000ms!important;
        -moz-webkit-transition-duration: 0s, 2000ms!important;
}
.sprocket-features-content {
        transition-duration: 0s, 2000ms!important;
        -webkit-transition-duration: 0s, 2000ms!important;
        -moz-webkit-transition-duration: 0s, 2000ms!important;
}*/
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .sprocket-fullslideshow-image{ 
        background-attachment: scroll!important;
    }
}*/
.layout-slideshow .sprocket-features-arrows .arrow {
    top: 42%;
}
.layout-slideshow .sprocket-features-desc {
    padding: 0px;
    background: rgba(61,66,69,0.8);
    max-width: 35%;
}
.layout-slideshow .sprocket-features-desc h3 {
    font-weight: 700;
    font-size: 20px;
    background: rgba(165,18,44,0.5);
    padding: 4px 15px;
}
.layout-slideshow .sprocket-features-desc p {
    padding: 5px 15px;
}
.layout-slideshow .sprocket-features-desc .readon {
    margin: 10px 15px 15px!important;
    background: rgba(165,18,44,1);
}
.layout-slideshow .sprocket-features-desc .readon:hover {
    background: #000;
}
.uk-navbar-nav > li > a {
    color: #fff;
    font-weight: 400;
}
.uk-navbar-nav > li.uk-active > a {
    color: rgba(165, 18, 44, 1);
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    color: rgba(165, 18, 44, 1);
}
.uk-active.uk-animation-slide-top .uk-navbar-nav > li > a {
    color: #000;
}
input.uk-search-field {
    color: #fff;
    font-size:16px;
}
.uk-search:before {
    color: #fff;
}
.uk-active.uk-animation-slide-top input.uk-search-field, .uk-active.uk-animation-slide-top .uk-search:before {
    color: #000;
}
.uk-nav > li > a {
    font-weight: 300;
}
ul.social {
    float: right;
    margin: 24px 15px 0 0px;
}
ul.social li {
    list-style: none;
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 0px;
}
ul.social li a {
    display: block;
    width: 30px;
    height: 30px;
    background: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    line-height: 30px;
    text-align: center;
    color: #000;
    font-size: 15px;
}
ul.social li a:hover {
    background: #666;
    color: #fff;
}
ul.head-link {
    float: right;
    margin: 25px 0 0 0px;
}
ul.head-link li {
    display: inline-block;
    font-size: 13px;
    list-style: outside none none;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    border-left: solid 1px rgba(165, 18, 44, 1);
}
ul.head-link li:first-child {
    border: none;
}
ul.head-link li a {
    color: #000;
}
ul.head-link li a:hover {
    color: rgba(165, 18, 44, 1);
    text-decoration: none;
}
.layout-slideshow .sprocket-features-pagination {
    bottom: 120px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 10;
}
.uk-dropdown {
    padding: 0 10px;
    width: 205px;
}
.layout-slideshow .sprocket-features-pagination li {
    padding: 5px;
    margin: 0 3px;
    border: solid 2px #fff;
    opacity: 1;
    background: none;
    box-shadow: none;
}
.layout-slideshow .sprocket-features-pagination li.active {
    background: #fff;
}
.uk-nav-navbar > li {
    border-bottom: solid 1px #b6b6b6;
}
.uk-nav-navbar > li:last-child {
    border: none;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: rgba(165, 18, 44, 1);
}
.uk-width-1-2 ul li:after {
    background: none;
}
#top-a {
    background: #fff;
    text-align: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0px 0 0 0px;
}
#top-a .uk-container-center {
    padding: 22px 0px;
}
#top-a h2 {
    color: rgba(165, 18, 44, 1);
    margin: 0px;
}
.header-login {
    margin: 5px 0 15px 0!important;
}
.header-login h3.uk-panel-title {
    display: none;
}
.header-login .uk-list.uk-margin-bottom-remove {
    display: none;
}
.uk-button .uk-form-row {
    margin: 12px 0 0 0px;
}
.uk-form-row.left {
    float: left;
    margin: 15px 0 0 10px!important;
}
.header-login .uk-form-row {
    margin: 10px 0 0 0;
}
.uk-form-row.left button {
    margin: -3px 0 0;
    background: rgba(165, 18, 44, 1);
}
.uk-form-row.left button:hover {
    background: #000;
}
.logo {
    margin: 39px 0;
}
.uk-article img {
    max-width: 100%;
    display: block;
    margin: 30px 0 0 0px;
}
.globalnews {
    margin: 0px!important;
    background: rgba(169, 169, 169, 1);
    padding: 17px 20px;
}
.globalnews .gn_list {
    background: none;
    height: auto;
    border: none;
}
.news-headline {
    background: none;
    color: #fff;
    font-size: 25px;
    border: none;
}
.news-headline a {
    color: #fff;
    text-decoration: none;
}
.globalnews ul {
    padding: 0px;
}
.globalnews ul li {
    list-style: none;
    display: block;
    /* border-top: solid 2px #921D2F; */
    border-top: solid 1px #ffffff;
    padding: 15px 0;
}
.globalnews ul li h4 {
    margin: 0px;
}
.globalnews ul li h4 a {
    text-decoration: none;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    margin: 0px;
}
.globalnews ul li p {
    font-size: 14px;
    color: #fff;
    margin: 0px;
}
.globalnews ul li p a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: underline;
    margin: 10px 0 0 0px;
}
.globalnews ul li p a:hover {
    color: #000;
}
.wedo {
    margin: 0px;
    background: url(../images/pattern.jpg) repeat;
}
.wedo .uk-panel-box {
    background: none;
    padding: 0px;
}
.wedo .uk-width-medium-1-4 {
    position: relative;
}
.wedo .uk-panel-box .thumb-hover {
    margin: 15px auto 0 auto;
    display: block;
    position: relative;
    height: 160px;
    max-width:245px;
    overflow: hidden;
    background:#fff;
}
.hover {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 122px;
    background: rgba(0,0,0,0.8);
    padding: 0px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.hover h4 {
    background: #fff;
    display: block;
    text-align: center;
    color: rgba(165, 18, 44, 1)!important;
    font-size: 13px;
    font-weight: 700;
    padding: 7px 0;
    margin: 0px;
}
.hover p {
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 14px;
    padding: 0 15px;
    text-align: center;
}
.hover p a{ text-decoration:none; color:#fff;}
.wedo .uk-panel-box:hover .hover {
    top: 0;
}
h1.uk-article-title::after, h3.uk-panel-title:after {
    background-color: rgba(165, 18, 44, 1);
}
.uk-container.uk-container-center.mid {
    max-width: 700px;
}
.top-header-menu {
    float: right;
    margin: 40px 25px 0 0;
}
.top-header-menu ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 0 0 3px;
}
.top-header-menu ul li:first-child {
    border: none;
}
.top-header-menu ul li a:hover {
    background: rgba(165, 18, 44, 1);
    color: #fff;
}
.uk-nav-side > li.uk-active > a {
    background: rgba(165, 18, 44, 1);
}

.no-space{ padding:0 15px!important;}
.uk-navbar-toggle{ margin:20px 0 0 0;}
.footoffice{ margin:0px;}
.footoffice a{ text-decoration:none; color:#222222!important; outline:none;}

.login{ margin:30px 0 0 0px; padding:0px;}
.login .well {
    background: #eee none repeat scroll 0 0;
    display: block;
    float: none;
    margin: auto;
    max-width: 485px;
    padding: 15px 15px 15px !important;
}
.login .nav-tabs.nav-stacked {
    display: block;
    margin: 22px auto 0;
    max-width: 245px;
    text-align: center;
}
.login .nav-tabs.nav-stacked > li{ display:block;}
.login .nav-tabs.nav-stacked > li > a{  background:none; border:none; padding:6px 15px; border-radius:0px; background:rgba(165, 18, 44, 1); color:#fff; margin:10px 0 0px 0px;}
.login .nav-tabs.nav-stacked > li > a:hover{ background:#000; color:#fff;}


.reset{ margin:30px 0 0 0px; padding:0px;}
.reset .well {
    background: #eee none repeat scroll 0 0;
    display: block;
    float: none;
    margin: auto;
    max-width: 485px;
    padding: 15px 15px 15px !important;
}


.remind{ margin:30px 0 0 0px; padding:0px;}
.remind .well {
    background: #eee none repeat scroll 0 0;
    display: block;
    float: none;
    margin: auto;
    max-width: 485px;
    padding: 15px 15px 15px !important;
}

.registration{ margin:30px 0 0 0px; padding:0px;}
.registration .well {
    background: #eee none repeat scroll 0 0;
    display: block;
    float: none;
    margin: auto;
    max-width:485px;
    padding: 15px 15px 15px !important;
}
.registration .well .control-group{ margin:0 0 10px 0px;}


.btn, .btn-primary{ background:rgba(165, 18, 44, 1); color:#fff;}
.btn:hover, .btn-primary:hover{ background:#000; color:#fff;}
.btn:focus, .btn-primary:focus{ background:#000; color:#fff;}

.uk-button,.uk-button-primary{background:rgba(165, 18, 44, 1); color:#fff;}
.uk-button:hover, .uk-button-primary:hover{ background:#000; color:#fff;}
.uk-button:focus, .uk-button-primary:focus{ background:#000; color:#fff;}
.uk-badge{background:rgba(165, 18, 44, 1);}

.alert{ max-width:475px; margin:auto;}
.alert p{ margin:0 0 5px 0px;}
.uk-alert{ max-width:475px; margin:auto;}
.uk-alert h2, .uk-alert h3, .uk-alert h4, .uk-alert h5, .uk-alert h6{ font-size:28px; line-height:23px;}

.m-login {
    color: #fff;
    float: right;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin:14px 15px 0 0;
    display:none;
}
.m-login i{ display:inline-block; font-size:20px; margin:0 5px 0 0px;}
.m-login:hover{ color:rgba(165, 18, 44, 1); text-decoration:none;}
.m-login:hover i{ color:#fff;}

.uk-navbar-nav > li:first-child.uk-active > a{ color:#fff;}
.uk-navbar-nav > li:first-child.uk-active > a:hover{ color:rgba(165, 18, 44, 1);}
.uk-active.uk-animation-slide-top .uk-navbar-nav > li:first-child.uk-active > a{ color:#000;}

.wedo h3.uk-panel-title{ font-weight:700; font-size:22px; border-bottom:solid 1px #000; padding-bottom:8px; margin:0 0 5px 0px;    font-family: Open sans;}

.header-login .uk-form-row.rm-hide{ display:none;}
.uk-form-row.left.login-help{ margin:12px 54px 0 0!important;}
.uk-form-row.left.login-help a{
    background:#aaaaaa; color:#fff; display:block; text-align:center; padding:3px 10px 4px 10px; text-decoration:none;
}
.uk-form-row.left.login-help a:hover{ background:#000;}

.m-account {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin:14px 15px 0 0;
}
.m-account i{ display:inline-block; font-size:17px; margin:0 5px 0 0px;}
.m-account:hover{ color:rgba(165, 18, 44, 1); text-decoration:none;}

.uk-list.uk-margin-bottom-remove.register-links {
    display: block;
    overflow: hidden;
    padding: 0 0 20px;
    text-align: center;
}
.uk-list.uk-margin-bottom-remove.register-links li a{ margin:4px 0 0px 0px; display:block;}
.uk-list.uk-margin-bottom-remove.register-links li a:hover{ color:rgba(165, 18, 44, 1); text-decoration:none;}

.log-btn {
    float: right;
    margin: 0 87px 0 0;
}
.inner-old-news{     clear: both;
                     margin: 35px 0 0 5px;}
.inner-old-news ul{ padding:0px;}
.inner-old-news ul li {
    box-sizing: border-box;
    display: inline-block;
    list-style: outside none none;
    padding: 0 10px;
    vertical-align: top;
    width: 24.33%;
    margin:0 0 20px 0px;
}
.inner-old-news ul li img{ max-width:250px; max-height:100px; min-height:100px; width:100%; margin:auto; display:block;}
.inner-old-news ul li h4 a {
    color: rgba(165, 18, 44, 1);
    display: block;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}
.inner-old-news ul li h4 a:hover{ color:#000;}
.inner-old-news ul li a.inner-news-read-more{
    background: rgba(165, 18, 44, 1);
    clear: both;
    color: #fff;
    display: block;
    margin: 15px auto 0;
    max-width: 95px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
}
.inner-old-news ul li a.inner-news-read-more:hover{ background:#000;}

.inner_news_show{   background: rgba(165, 18, 44, 1) none repeat scroll 0 0;
                    color: #fff;
                    float:left;
                    font-size: 23px;
                    height: 25px;
                    line-height: 22px;
                    margin: 10px 10px 0 0;
                    text-align: center;
                    width: 25px;}
.inner_news_show:hover{ color:#fff; background:#000; text-decoration:none;}

.whatdoinner {
    max-width: 800px;
    margin:auto;
    display:block;
}
.jw-skin-seven .jw-button-color:hover{
    color:rgba(165, 18, 44, 1);
}
.announce h1{ font-size:25px; line-height:30px;}
.announce img{ max-width:400px;}
.announce .uk-pagination{ margin:auto!important; width:100%;}

.process {
    display: block;
    padding:40px 0 0 0;
}
.process:before{
    display:block;
    content:"";
    margin:0 0px 0 50px; 
    /*width:832px;*/
    max-width: 100%;
    border-top: solid 1px rgba(165, 18, 44, 1);
}
.process .uk-panel img {
    display: block;
    margin: -28px 0px 0;
    text-align: center;
}
.uk-grid.process .uk-panel.first img{ margin:-28px 0 0 0;}
.uk-grid.process .uk-panel.last img{ /*margin:-28px 0 0 0; float:right;*/ margin:-28px 0px 0;}
.process .uk-panel p {
    width:100%;
    text-align: left;
    font-size: 14px;
    margin: 10px 0 0 0px;
    display:inline-block;
}
ul.inner-montly-archive{ padding:0px;}
ul.inner-montly-archive li {
    box-sizing: border-box;
    display: inline-block;
    list-style: outside none none;
    padding: 0 10px;
    vertical-align: top;
    width: 24.33%;
    margin:0 0 20px 0px;
}
ul.inner-montly-archive li img{  max-height:100px; /*max-width:250px; min-height:100px; width:100%;*/ margin:auto; display:block;}
ul.inner-montly-archive li h4 a {
    color: rgba(165, 18, 44, 1);
    display: block;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}
ul.inner-montly-archive li h4 a:hover{ color:#000;}
ul.lca li{list-style:none!important; margin:0!important; padding:0px;}
ul.lca li span {
    line-height: 43px;
}
/*ul.lca li ul li{ padding:0 30px 15px 30px;}*/
ul.lca li ul li{ padding:0 5px 15px;}
ul.lca li ul li h4{ font-size:15px; line-height:19px;}
span.lca{
    display:inline-block;
    line-height:47px;
}
span.lca .inner_news_show{ float:left;}

input.uk-search-field {
    background: none!important;
    border: medium none!important;
    color: #fff;
    font-size: 16px;
}
.uk-pagination > .uk-active > span{ background:rgba(165, 18, 44, 1);}


/*--without banner css--*/
.withoutslider .navbar{ position:relative; background:#f8f8f8;}
.withoutslider .navigation-m.mobile{ position:relative!important;}
.withoutslider input.uk-search-field{ color:#000;}
.withoutslider  .uk-search:before{ color:#000;}
.withoutslider .uk-search-field:-ms-input-placeholder {
    color: #000 !important;
}
.withoutslider .uk-search-field::-moz-placeholder {
    color: #000;
}
.withoutslider .uk-search-field::-webkit-input-placeholder {
    color: #000;
}

.airfreight{ width:48%; display:inline-block; vertical-align:top;}
.wrapper{
    min-height:100%;
    position:relative;
}
#footer-a{
    padding-bottom:64px;
}
.jp-footer-outer{
    width:100%;
    height:64px;
    position:absolute;
    bottom:-64px;
    left:0;
}
.uk-alert-warning { background:#eee; color:rgba(165, 18, 44, 1); display:none; }
.item-101{ display:none !important;}

.showcontentleft{
    float: left;
    width: 50%;
}    


.showcontentright{
    float: right;
    width: 50%;        
}

@media print {
    #logo-outer{
        display:none!important;
    }
    .headerbar{
        display:none!important;
    }
    .jp-footer-outer{
        display:none!important;
    }
}

/*************Social**Links***************************/
.socialbuttons {
    overflow: visible !important;

}

.socialbuttons  .outerDiv {
    background: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    color: #000;
    height: 39px !important;
    left: 0px;
    line-height: 9px;
    padding: 10px 12px;
    position: relative;
    text-align: center;
    top: -8px;
}
.socialbuttons:hover  .outerDiv{
    border: 1px solid #666 !important;
    background:#666;
    color:#fff;
}

.socialbuttons .innerDiv {
    left: 0;
    opacity: 0;
    position: relative;
    text-align: center;
    top: -57px;
}

/***07-03-2018 ****/
.success-story img {
    float: left;
    margin: 0px 10px 0 0;
}

.success-row:after{
    display: block;
    overflow: hidden;
    clear: both;
    content: "";
}

.success-row {
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;
}

.success-story .success-row:last-child{
    padding-bottom: 0px;
    border-bottom: 0px;
}
/***07-03-2018 ****/

/*--*************************Responsivecss*****************************--*/

@media screen and (max-width: 1279px) {
    .hover{ top:128px;}
    .announce h1{ font-size:22px; line-height:28px;}
    .process:before{ margin:0px;}
}

@media screen and (max-width: 1023px) {
    .top-header-menu ul li a{ padding:6px 6px;}
    .layout-slideshow .sprocket-features-desc{ max-width:87%; margin:auto; top:30px;}
    .scroll-logo{ width:203px;}
    .uk-active.uk-animation-slide-top.fixed .uk-navbar-nav.uk-hidden-small{ margin:0px;}
    .uk-navbar-nav > li > a{ height:55px; line-height:55px;}
    .uk-active.uk-animation-slide-top .uk-navbar-nav > li.uk-parent > a:after{ line-height:56px;}
    .uk-navbar-nav > li.uk-parent > a{ padding-right:20px;}
    .uk-navbar-nav > li.uk-parent > a:after{ line-height:56px;}
    .uk-sticky-placeholder{ height:53px!important;}
    ul.social {
        margin:13px 0 10px;
        padding:0px;
    }
    .uk-navbar-flip .uk-search {
        margin: 13px 0 0 15px;
    }
    .uk-navbar-nav > li.uk-parent > a {
        padding: 0 20px 0 0;
    }
    .inner-old-news ul li{ width:32.33%;}
    .announce h1 {
        font-size: 20px;
        line-height: 26px;
    }
    ul.inner-montly-archive li{ width:32.33%;}
    .tm-content{ overflow-x:scroll;}
    .tm-content  table{ width:1023px;}
}

@media screen and (max-width: 850px) {
    input.uk-search-field{ width:130px!important;}
}

@media screen and (max-width: 768px) {
    .hover h4{ font-size:13px; line-height:inherit; padding:4px 0;}
}

@media screen and (max-width: 767px) {
    .uk-visible-small {
        padding: 10px 0;
    }
    .layout-slideshow .sprocket-features-desc h3{ font-size:18px;}
    .top-header-menu{ display:none;}
    .uk-container-center{ padding:30px 0;}
    /*--mobilemenu--*/
    .uk-nav.uk-nav-offcanvas li.uk-parent a{ color:rgba(165, 18, 44, 1); font-weight:700;}
    .uk-nav.uk-nav-offcanvas li.uk-parent .uk-nav-sub a{ color:#fff; font-weight:400; font-size:14px; text-transform:none;}
    .uk-nav.uk-nav-offcanvas li.uk-parent .uk-nav-sub a:hover{color:rgba(165, 18, 44, 1);}

    .hover{ top:131px;}

    .m-login{ display:block;}
    .headerbar.login-banner-hide{ background:#fff;}
    .headerbar.login-banner-hide .mainslider{ display:none;}
    .headerbar.login-banner-hide .navigation-m.mobile{ position:relative; display:none;}
    .login{ margin:0px;}
    .padding-0{ padding:0;}
    .process:before{ display:none;}
    .process .uk-panel{ padding:0 0 40px 0px;}
    .process .uk-panel:before{
        display:block;
        content:"";
        border-top: solid 1px rgba(165, 18, 44, 1);
    }
    .uk-grid.process .uk-panel img{ margin:-28px 0 0 0; float:left;}
    .uk-grid.process .uk-panel.last img{float:left;}
    .tm-content{ overflow-x:scroll;}
    .tm-content table{ width:767px;}
    .jp-footer-outer{ position:relative; height:auto; bottom:0px;}
    #footer-a{
        padding-bottom:0;
    }

    .success-story-desc {
        width: 100%;
        clear: both;
        padding-top: 5px;
    }

}

@media screen and (max-width: 679px) {
    .login .well .control-group .control-label {
        margin: 0;
        padding: 0;
        text-align: left;
        width:auto;
        float:left;
    }
    .login .well .control-group input[type="text"], .login .well .control-group input[type="password"] {
        box-sizing: border-box;
        height: 33px;
        line-height: 22px;
        min-height: 22px !important;
        width: 100%;
    }
    .login .well .control-group .controls{ margin:0px;}
    .login .well .control-group input[type="checkbox"]{ margin:-3px 0 0 10px;}

    .reset .well .control-group .control-label {
        margin: 0;
        padding: 0;
        text-align: left;
        width:auto;
        float:left;
    }
    .reset .well .control-group input[type="text"], .reset .well .control-group input[type="email"] {
        box-sizing: border-box;
        height: 33px;
        line-height: 22px;
        min-height: 22px !important;
        width: 100%;
    }


    .remind .well .control-group .controls{ margin:0px;}
    .remind .well .control-group input[type="checkbox"]{ margin:-3px 0 0 10px;}

    .remind .well .control-group .control-label {
        margin: 0;
        padding: 0;
        text-align: left;
        width:auto;
        float:left;
    }
    .remind .well .control-group input[type="text"], .remind .well .control-group input[type="email"] {
        box-sizing: border-box;
        height: 33px;
        line-height: 22px;
        min-height: 22px !important;
        width: 100%;
    }


    .registration  .well .control-group .controls{ margin:0px;}
    .registration .well .control-group input[type="checkbox"]{ margin:-3px 0 0 10px;}

    .registration .well .control-group .control-label {
        margin: 0;
        padding: 0;
        text-align: left;
        width:auto;
        float:left;
    }
    .registration .well .control-group input[type="text"], .registration .well .control-group input[type="password"], .registration .well .control-group input[type="email"] {
        box-sizing: border-box;
        height: 33px;
        line-height: 22px;
        min-height: 22px !important;
        width: 100%;
    }
    .log-btn{ margin:0px;}
    .inner-old-news ul li{ width:49.33%;}
    ul.inner-montly-archive li{ width:49.33%;}
    .airfreight{ width:100%;}


    .showcontentleft{
        float: left;
        width: 100%;
    }    


    .showcontentright{
        float: left;
        width: 100%;
        margin-top: 30px;
    }


}

@media screen and (max-width: 479px) {
    .m-footer{ width:100%; display:block; text-align:center;}
    .m-footer ul{ display:block;}
    .m-footer ul li{ display:inline-block; float:none;}
    .inner-old-news ul li{ width:100%;}
    ul.inner-montly-archive li{ width:100%;}
}



@media (min-width: 768px) {
    .footoffice2{width:11.1111%; float:left;}
}
.footoffice2 h3 a{font-size:16px;}
#footer-a { padding: 20px 0;}

ul.social {
    float: right;
    margin: 54px 15px 0 0px;
    padding-left: 10px;
}
ul.social li a{ background: #666; color: #fff; }
ul.social li a i{margin-left:3px;}
.max-width-60{max-width:60%;}
.toggles12345{color:#222222;}
.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}
